.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24673e93-772b-dd00-0428-6532c6d6b1dd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30f376ba-2f6a-7568-f35d-20264289a4c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30f376ba-2f6a-7568-f35d-20264289a4c3) !important;
}
.lfr-layout-structure-item-333c548e-643a-e4eb-adfc-98dc2a47d75b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-333c548e-643a-e4eb-adfc-98dc2a47d75b) !important;
}
.lfr-layout-structure-item-434bc719-5ca4-372c-bbe2-1d55dc5880d8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-8022e2a5-4952-78f7-9a36-1cff234b3a75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4dea2a1a-81ac-77f6-4726-1ffad9969d09 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41eeb950-f50c-d0b6-782e-a8e09915a03d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e383df27-bf7b-2954-c220-cfcab89c72a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e383df27-bf7b-2954-c220-cfcab89c72a8) !important;
}
